
JOVENA.Exploitation.TXN - Rectification TXN #7030

Modif Jovena 02/05-21

05/17/2021 01:49 PM - Lucy Admin

Status: Résolu Start date: 05/17/2021

Priority: Normal Due date: 05/18/2021

Assignee: Mamy Falimanana ANDRIAMITANTSOA % Done: 100%

Category:  Estimated time: 1.00 hour

Target version:  Spent time: 0.12 hour

Description

Mail du 17/05/21:

OPTIONS

SET SOLDE = 161080 WHERE

REF_TRANSACTION = '202111940013512108253801 '

SET SOLDE = 57400 WHERE

REF_TRANSACTION = '202113140013932012302601 '

History

#1 - 05/17/2021 04:13 PM - Mamy Falimanana ANDRIAMITANTSOA

- Status changed from Nouveau to Actif

- Estimated time set to 1.00 h

#2 - 05/17/2021 04:14 PM - Mamy Falimanana ANDRIAMITANTSOA

- Status changed from Actif to Résolu

- % Done changed from 0 to 100
